Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 209468 (sjitter) - Review Request: Sjitter - Another network performance tool...
Summary: Review Request: Sjitter - Another network performance tool...
Keywords:
Status: CLOSED WONTFIX
Alias: sjitter
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2006-10-05 14:40 UTC by Nicolas Hennion
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-05 08:08:15 UTC
mtasaka: fedora-review-


Attachments (Terms of Use)

Description Nicolas Hennion 2006-10-05 14:40:01 UTC
Spec URL: http://www.alcasat.net/dev/sjitter/sjitter.spec
SRPM URL: http://www.alcasat.net/dev/sjitter/sjitter-0.14b-1.src.rpm
Description: Sjitter is a command line client/server to measure jitter (based on RFC 1889), one way UDP delay and bandwidth.

Comment 1 Patrice Dumas 2006-10-07 20:37:22 UTC
This seems to be your first package? In that case you should
block FE-NEEDSPONSOR 177841.

Your spec file isn't adhering to the Guidelines.
I think you should read
http://fedoraproject.org/wiki/Packaging/Guidelines

and you can also take a look at existing fedora extras spec files
to have an idea of the usual spec files. For example from
http://cvs.fedora.redhat.com/viewcvs/rpms/?root=extras

Comment 2 Mamoru TASAKA 2006-12-27 18:07:08 UTC
switching to NEEDINFO from reporter.

Comment 3 Mamoru TASAKA 2007-02-25 16:28:19 UTC
ping again?

Comment 4 Mamoru TASAKA 2007-03-19 17:58:14 UTC
I will close this bug as WONTFIX if there is no response
from the reporter within a week.

Comment 5 Mamoru TASAKA 2007-04-05 08:08:15 UTC
Closing as WONTFIX


Note You need to log in before you can comment on or make changes to this bug.